Subject: gdbm
From: [email-masked] (Padmakar Vishnubhatt)

30 Jul 1997 06:27:53 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Is gdbm a part of win32? If not, I'd like to port this to win32. Could
you point me to the sources for gdbm? 

Thanks

--
Padmakar (Paddy) Vishnubhatt
mailto:[email-masked]
415-336-1189

ps:Is gdbm already a part of the win32 build or do I need to do
something? If this has to be integrated with the win32, I can offer my
services to build gdbm on win32 and make it available as a part of win32
project.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".